<?php
/**
 * The template for displaying all pages
 *
 *
 * @package NeoBlog
 */
?>


<?php get_header(); ?>


<!-- BLOG AREA -->
<section>
		<hr class="no-margin" />
		<div class="blog-container section-content">
			<div class="container">
				<div class="row">
				
			<div class="col-md-8">	
					<div class="box-layer custom-padding">
					<?php if ( have_posts() ) : while ( have_posts() ) : the_post();     ?>
						<h2> <?php the_title(); ?> </h2>
						<?php
						if (has_post_thumbnail()) : ?>
							 <figure> <a href="<?php the_permalink(); ?>"><?php the_post_thumbnail('', array('class' => 'opacity-hover box-layer img-responsive')); ?></a> </figure>
					
					<?php	endif; ?>
  						<p><?php the_content(); ?> </p>
  						
  						<?php endwhile; endif; //ends the loop
					 ?>
					 	</div>

			</div>
			

<!-- SIDEBAR AREA -->
		<aside>
				<div class="col-md-3 col-md-offset-1 margin-sidebar">
					<?php  get_sidebar(); ?>
				</div>	 
		</aside>

</section>



<?php get_footer(); ?>